body {
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	background-image: url(../img/body-bkg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #dfdfdf;
}
a{
	text-decoration: none;
	color: #000;
	font-weight: bold;
	}
h1 {
	font-size: 16px;
	text-transform: uppercase;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#content h1.i {
	text-transform: capitalize;
}

h2 {
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
}
h2 a{
	font-size: 13px;
	color: #000;
}
h3 {
	font-size: 10px;
	font-weight: bold;
	color: #000;
	margin: 0px;
	padding: 0px;
}
h4 {
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 2px;
	font-size: 12px;
	text-transform: uppercase;
}
h5 {
	font-size: 10px;
	text-transform: uppercase;
	padding-left: 5px;
	letter-spacing: 5px;
}

p {
	font-size: 10px;
	margin: 0px;
	padding-bottom: 7px;
}
#sadrzaj{
	width: 992px;
	text-align: left;
	margin: auto;
	}
#sadrzaj-model{
	width: 916px;
	text-align: left;
	margin: auto;
	}
#vijest {
	width: 266px;
	height: 234px;
	padding-top: 10px;
	float: left;
}
#vijest img {
	padding: 1px;
	border: 1px solid #8b8b8b;
	margin-right: 17px;
}
#mali-menu {
	width: 248px;
	height: 80px;
	padding-top: 4px;
	float: left;
	padding-right: 16px;
}
#mali-menu img {
	padding-right: 6px;
	border: none;
}
.vise {
	text-decoration: underline;
	color: #000;
	float: right;
	padding-top: 5px;
	font-size: 9px;
}
#anketa {
	float: left;
	height: 185px;
	width: 250px;
	padding-top: 6px;
}
#pretrazivac {
	width: 170px;
	float: left;
	margin-top: 10px;
	padding-left: 2px;
	display: none;
}

#kontakt {
	background-color: #faf9f4;
	height: 440px;
	width: 189px;
	border: 1px solid #ebe9dd;
	float: right;
	margin-top: 5px;
	background-image: url(../img/naslovna/kontakt.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 1px;
	padding-left: 2px;
}
#kontakt img {
	padding-left: 2px;
}
#modeli {
}
#modeli img {
	padding-bottom: 7px;
}
#model{
	height: 200px;
	width: 248px;
	float: left;
}
#model a img{
	padding: 1px;
	border: 1px solid #8b8b8b;
	margin: 0px;
}
#menu-desno{
	width: 217px;
	height: 689px;
	background-image: url(../img/model/crta-fill.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	text-align: left;
	padding-left: 15px;
	padding-right: 45px;
}/*
#menu-desno img{
	padding: 1px;
	border: 1px solid #8b8b8b;
}*/
#content{
	width: 630px;
	_float: left; /*IE6*/
	_margin-left: 12px;
	float: left;
	margin-right: 9px;
}
#content p {
	font-size: 12px;
}

#content img {
	border: 1px solid #8b8b8b;
	padding: 1px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 4px;
}
#content img.line {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
}
table {
	font-size: 12px;
	border: 1px solid #8c8c8c;
	width: 630px;
	background-color: #FFF;
	border-collapse: collapse;
	margin-top: 4px;
}
.altRed {
	background-color: #edecec;
}
.lijeviRed {
	font-weight: bold;
	padding: 3px;
	width: 215px;
}
.lijeviRedDodatnaOprema {
	font-weight: bold;
	padding: 3px;
	width: 150px;
}
/*----------------------------------------HEADER-I-FOOTER----------------------------------------*/
#header {
	height: 56px;
	background-image: url(../img/head-bkg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#centar-header {
	margin: auto;
	width: 992px;
	text-align: right;
}
#centar-header-modeli {
	margin: auto;
	width: 940px;
	text-align: right;
}
.logo {
	float: left;
	padding-right: 70px;
}
#centar-header-modeli .logo{
	float: left;
	padding-right: 0px;
	}
#centar-header a img, #centar-header-modeli a img{
	border: none;
	margin-top: 0;
	margin-left: 25px;
}
#centar-header img, #centar-header-modeli img{
	border: none;
	margin-top: 8px;
	float: left;
}
#footer{
	background-image: url(../img/footer-bkg.jpg);
	height: 36px;
	background-repeat: repeat-x;
	background-position: top;
	float: left;
	width: 100%;
	margin-top: 5px;
}
#centar-footer {
	color: #FFF;
	margin: auto;
	width: 992px;
	padding-top: 5px;
	font-size: 10px;
	text-align: center;
}
.center {
	text-align: center;
}
#sadrzaj-model #content table .center{
	text-align: center;
}

#centar-footer a{
		color: #FFF;
}
.tablica {
	width: 630px;
	margin-right: 300px;
}
.partneri {
	border: 1px solid #000;
	font-size: 9px;
}
/*--------------------------------------VELIKE-SLIKE-U DODATNOJ OPREMI--------------------------------*/

/*Credits: Dynamic Drive CSS Library */
/*URL: https://www.dynamicdrive.com/style/ */

.thumbnail{
	position: relative;
	z-index: 0;
	display: block; /*Opera bug*/
	_display: inline; /*IE6 bug*/
}
.thumbnail:hover{
	background-color: transparent;
	z-index: 50;
}
.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: white;
	left: -1000px;
	visibility: hidden;
	color: black;
	text-decoration: none;
	display: block;
}
.thumbnail span img{ /*CSS for enlarged image*/
	display: block;
}
.thumbnail:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: 0;
	left: 100px; /*pozicija horizontale*/
	display: block;
}
#sadrzaj #centar {
	margin-right: auto;
	margin-left: auto;
	width: 617px;
}
#sadrzaj #youtube {
	background-color: #000;
	height: 347px;
	width: 992px;
	margin-right: auto;
	margin-left: auto;
}
